.recaptcha_is_showing_audio #u2851.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2851.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2851.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2851.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2851.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2851.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.contact /* version checker */
{
	color: #0000F2;
	background-color: #68E6DD;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 599.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #040404;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	padding-bottom: 112px;
	width: 0.01px;
}

#pu188
{
	width: 0.01px;
	margin-left: 94px;
}

#u188
{
	z-index: 2;
	width: 346px;
	margin-right: -10000px;
	left: 17px;
}

#u195-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 61px;
	left: 378px;
}

#menuu265
{
	z-index: 8;
	width: 754px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u266
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u267
{
	width: 103px;
	padding-bottom: 15px;
}

#u267:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u269
{
	min-height: 19px;
	min-width: 51px;
	height: 18px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u267:hover #u269
{
	height: 19px;
	width: 51px;
}

#u267:active #u269
{
	height: 18px;
	width: 48px;
}

#u267.MuseMenuActive #u269
{
	height: 17px;
	width: 45px;
}

#u273
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u276
{
	width: 126px;
	padding-bottom: 15px;
}

#u276:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	min-height: 19px;
	min-width: 75px;
	height: 18px;
	width: 71px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u276:hover #u278
{
	height: 19px;
	width: 75px;
}

#u276:active #u278
{
	height: 18px;
	width: 71px;
}

#u276.MuseMenuActive #u278
{
	height: 17px;
	width: 67px;
}

#u280
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 233px;
}

#u281
{
	width: 105px;
	padding-bottom: 15px;
}

#u281:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u284
{
	min-height: 19px;
	min-width: 53px;
	height: 18px;
	width: 50px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u281:hover #u284
{
	height: 19px;
	width: 53px;
}

#u281:active #u284
{
	height: 18px;
	width: 50px;
}

#u281.MuseMenuActive #u284
{
	height: 17px;
	width: 47px;
}

#u287
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u288
{
	width: 97px;
	padding-bottom: 15px;
}

#u288:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u289
{
	min-height: 19px;
	min-width: 44px;
	height: 18px;
	width: 42px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u288:hover #u289
{
	height: 19px;
	width: 44px;
}

#u288:active #u289
{
	height: 18px;
	width: 42px;
}

#u288.MuseMenuActive #u289
{
	height: 17px;
	width: 40px;
}

#u294
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u295
{
	width: 117px;
	padding-bottom: 15px;
}

#u295:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u297
{
	min-height: 19px;
	min-width: 67px;
	height: 18px;
	width: 63px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u295:hover #u297
{
	height: 19px;
	width: 67px;
}

#u295:active #u297
{
	height: 18px;
	width: 63px;
}

#u295.MuseMenuActive #u297
{
	height: 17px;
	width: 59px;
}

#u955
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u956
{
	width: 196px;
	padding-bottom: 14px;
}

#u956:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u957
{
	min-height: 20px;
	min-width: 151px;
	height: 19px;
	width: 142px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u956:hover #u957
{
	height: 20px;
	width: 151px;
}

#u956:active #u957
{
	height: 19px;
	width: 142px;
}

#u956.MuseMenuActive #u957
{
	height: 18px;
	width: 133px;
}

#widgetu1107
{
	z-index: 51;
	width: 0.01px;
	height: 378px;
	margin-left: 300px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#widgetu1120
{
	z-index: 52;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1120.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1123-3
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1121-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1120.non-empty-st #u1121-4
{
	background-color: #FFFFFF;
}

#widgetu1120:hover #u1121-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1120.focus-st #u1121-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1120.non-empty-st #u1121-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1120:hover #u1121-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1120.focus-st #u1121-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1109
{
	z-index: 60;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1109.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1111-3
{
	z-index: 61;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1112-4
{
	z-index: 64;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1109.non-empty-st #u1112-4
{
	background-color: #FFFFFF;
}

#widgetu1109:hover #u1112-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1109.focus-st #u1112-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1120.fld-err-st #u1121-4,#widgetu1109.fld-err-st #u1112-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1109.non-empty-st #u1112-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1109:hover #u1112-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1109.focus-st #u1112-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1113-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu1107.frm-sub-st #u1113-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1114-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu1107.frm-subm-err-st #u1114-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1108-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu1107.frm-sub-st #u1113-4,#widgetu1107.frm-subm-err-st #u1114-4,#widgetu1107.frm-subm-ok-st #u1108-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1107.frm-subm-ok-st #u1108-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1115-17
{
	z-index: 80;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	background: url("../images/u1115-17.png") no-repeat 0px 0px;
}

#u1115-17:hover
{
	background: url("../images/u1115-17-r.png") no-repeat 0px 0px;
}

#u1115-17:active
{
	background: url("../images/u1115-17-m.png") no-repeat 0px 0px;
}

#widgetu1107.frm-sub-st #u1115-17
{
	background: url("../images/u1115-17-fs.png") no-repeat 0px 0px;
}

#widgetu1116
{
	z-index: 97;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1116.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1119-3
{
	z-index: 98;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1120.fld-err-st #u1123-3,#widgetu1116.fld-err-st #u1119-3
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1117-4
{
	z-index: 101;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1116.non-empty-st #u1117-4
{
	background-color: #FFFFFF;
}

#widgetu1116:hover #u1117-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1116.focus-st #u1117-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1116.fld-err-st #u1117-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1116.non-empty-st #u1117-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116:hover #u1117-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116.focus-st #u1117-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1116_input,#widgetu1116_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2846
{
	z-index: 105;
	width: 342px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu2846.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u2847-4
{
	z-index: 106;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1109.fld-err-st #u1111-3,#widgetu2846.fld-err-st #u2847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1120.fld-err-st #u1123-3 p,#widgetu1120.fld-err-st #u1123-3 span,#widgetu1109.fld-err-st #u1111-3 p,#widgetu1109.fld-err-st #u1111-3 span,#widgetu1116.fld-err-st #u1119-3 p,#widgetu1116.fld-err-st #u1119-3 span,#widgetu2846.fld-err-st #u2847-4 p,#widgetu2846.fld-err-st #u2847-4 span
{
	color: #D7244C;
}

#u2849-4
{
	z-index: 110;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu2846.non-empty-st #u2849-4
{
	background-color: #FFFFFF;
}

#widgetu2846:hover #u2849-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu2846.focus-st #u2849-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu2846.fld-err-st #u2849-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu2846.non-empty-st #u2849-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2846:hover #u2849-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2846.focus-st #u2849-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1120.fld-err-st #u1121-4 *,#widgetu1109.fld-err-st #u1112-4 *,#widgetu1116.fld-err-st #u1117-4 *,#widgetu2846.fld-err-st #u2849-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u2851
{
	z-index: 115;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u2882
{
	z-index: 116;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u2882:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2882:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2898
{
	z-index: 117;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u2898:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2898:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1120_input,#widgetu1120_prompt,#widgetu1109_input,#widgetu1109_prompt,#recaptcha_response_field,#widgetu2846_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1120.focus-st #widgetu1120_prompt,#widgetu1109.focus-st #widgetu1109_prompt,#widgetu1116.focus-st #widgetu1116_prompt,#widgetu2846.focus-st #widgetu2846_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1120:hover #widgetu1120_input,#widgetu1120.focus-st #widgetu1120_input,#widgetu1120.fld-err-st #widgetu1120_input,#widgetu1120:hover #widgetu1120_prompt,#widgetu1120.fld-err-st #widgetu1120_prompt,#widgetu1109:hover #widgetu1109_input,#widgetu1109.focus-st #widgetu1109_input,#widgetu1109.fld-err-st #widgetu1109_input,#widgetu1109:hover #widgetu1109_prompt,#widgetu1109.fld-err-st #widgetu1109_prompt,#widgetu1116:hover #widgetu1116_input,#widgetu1116.focus-st #widgetu1116_input,#widgetu1116.fld-err-st #widgetu1116_input,#widgetu1116:hover #widgetu1116_prompt,#widgetu1116.fld-err-st #widgetu1116_prompt,#widgetu2846:hover #recaptcha_response_field,#widgetu2846.focus-st #recaptcha_response_field,#widgetu2846.fld-err-st #recaptcha_response_field,#widgetu2846:hover #widgetu2846_prompt,#widgetu2846.fld-err-st #widgetu2846_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1120.non-empty-st #widgetu1120_prompt,#widgetu1109.non-empty-st #widgetu1109_prompt,#widgetu1116.non-empty-st #widgetu1116_prompt,#widgetu2846.non-empty-st #widgetu2846_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

